function fixExternalLinks() {
  var nodes = document.querySelectorAll('.wikiexternallink a');
  for(var i=0; i< nodes.length; i++){
    var link = nodes[i];
    if (link.hasAttribute('target') == false)  {
      link.setAttribute('target', '_blank');
    }
  }
}
document.addEventListener("DOMContentLoaded", fixExternalLinks);

document.addEventListener('DOMContentLoaded', function() {
    if (typeof hopscotch !== 'undefined') {
        hopscotch.endTour(true);
    }
    if (typeof require !== 'undefined') {
        require(['jquery'], function($) {
            $('.tour-step, #tour-container').remove();
        });
    }
});

document.addEventListener('DOMContentLoaded', function() {
  const navbarRight = document.querySelector('ul.navbar-right');
  if (navbarRight) {
    const isNonDefaultPort = window.location.port !== '' && window.location.port !== '80' && window.location.port !== '443';
    navbarRight.style.display = isNonDefaultPort ? 'block' : 'none';
  }
});
<!-- Matomo -->
document.addEventListener('DOMContentLoaded', function() {
  var _paq = window._paq = window._paq || [];

  // IP Adresse wird anonymisiert
  // Keine Cookies setzen (auch serverseitig eingestellt)
  _paq.push(['disableCookies']);
  
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//wan.beachvolleypedia.com/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
});
<!-- End Matomo Code -->

